=== debian/changelog ===
menhir (20190626-6ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Fix build error due to exported V=1 function in launchpad
      buildd configuration (patch accepted upstream)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Aug 2019 18:39:51 +0200

menhir (20190626-6) unstable; urgency=medium

  * Team upload
  * libmenhir-coq: add dependency to Coq ABI (Closes: #935873)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 27 Aug 2019 15:43:33 +0200

menhir (20190626-5ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix build error due to exported V=1 function in launchpad
      buildd configuration (patch accepted upstream)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Aug 2019 12:01:26 +0200

menhir (20190626-5) unstable; urgency=medium

  * Fix dependencies of the "library" test.

 -- Ralf Treinen <treinen@debian.org>  Wed, 21 Aug 2019 20:44:35 +0200

menhir (20190626-4) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Remove Samuel from Uploaders

  [ Ralf Treinen ]
  * Package tests:
    - add test for compilation with the menhir library
    - use directly the files from upstreams demos/ directory
    - make tests more verbose

 -- Ralf Treinen <treinen@debian.org>  Wed, 21 Aug 2019 20:17:35 +0200

menhir (20190626-3ubuntu2) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jul 2019 15:56:45 +0200

menhir (20190626-3ubuntu1) eoan; urgency=medium

  * Fix build error due to exported V=1 function in launchpad
    buildd configuration

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jul 2019 23:16:25 +0200

menhir (20190626-3) unstable; urgency=medium

  * Standards-Version 4.4.0 (no change)
  * Test coq: add dependency coq
  * Drop version contraint on build-dependency dh-ocaml

 -- Ralf Treinen <treinen@debian.org>  Thu, 25 Jul 2019 15:57:50 -0300

menhir (20190626-2) unstable; urgency=medium

  * Upload to unstable.

 -- Ralf Treinen <treinen@debian.org>  Wed, 24 Jul 2019 20:26:11 -0300

menhir (20190626-1) experimental; urgency=medium

  * New upstream release
  * Standards-Version 4.3.0 (no change)
  * New binary package: libmenhir-coq
  * New build-dependencies:
    - debhelper-compat(=12); drop file debian/compat
    - coq (needed for building libmenhir-coq)
  * Package libmenhir-ocaml-dev: Suggests ocaml-findlib
  * Override dh_dwz to use --no-dwz-multifile
  * As-installed tests:
    - Add test for libmenhir-coq (thanks a lot to Pierre Letouzey)
    - Rename test "calc" to "standalone", tighten test dependencies

 -- Ralf Treinen <treinen@debian.org>  Sun, 07 Jul 2019 21:32:31 +0200
