=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

include /usr/share/ocaml/ocamlvars.mk
include /usr/share/coq/coqvars.mk

DESTDIR := $(CURDIR)/debian/tmp
export OCAMLFIND_DESTDIR := $(DESTDIR)/$(OCAML_STDLIB_DIR)
BEST := native
ifneq ($(OCAML_BEST),opt)
BEST = byte
endif

%:
	dh $@ --with ocaml

override_dh_auto_build:
	$(MAKE) TARGET=$(BEST) PREFIX=/usr
	$(MAKE) -C coq-menhirlib

override_dh_auto_clean:
	$(MAKE) -C src/ clean PREFIX=$(DESTDIR)/usr

override_dh_auto_install:
	mkdir -p $(OCAMLFIND_DESTDIR)
	$(MAKE) TARGET=$(BEST) PREFIX=$(DESTDIR)/usr install
	$(MAKE) -C coq-menhirlib DESTDIR=$(DESTDIR) install

override_dh_installexamples:
	dh_installexamples
	if [ -d debian/menhir-doc/usr/share/doc/menhir/examples ]; \
	then \
	  find debian/menhir-doc/usr/share/doc/menhir/examples \
	    -name .gitignore -delete ; \
	fi

override_dh_dwz:
	dh_dwz --no-dwz-multifile

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:

override_dh_gencontrol:
	dh_gencontrol -- -VF:CoqABI="$(COQ_ABI)"
