=== debian/tests/control ===
Tests: standalone
Depends: menhir, ocaml-nox, ocaml-findlib, ocamlbuild

Tests: library
Depends: libmenhir-ocaml-dev, menhir, ocaml-nox, ocaml-findlib, ocamlbuild

Tests: coq
Depends: menhir, libmenhir-coq, coq
