## menhir 20200123

=== src/Makefile ===
# [make] compiles Menhir.

.PHONY: all
all:
	@ make -C .. $@
