=== debian/changelog ===
menhir (20200123-2) unstable; urgency=medium

  * Removal of coq-menhirlib from this source package:
    - add coq-menhirlib to the gbp import filter
    - clean debian/rules
    - remove coq-menhirlib from debian/control
    - drop build-dependency on coq
    - drop debian/libmenhir-coq.install
    - remove stanzas relating to coq-menhirlib from debian/copyright
    - drop as-installed test coq, and its support files
    - add an explanation in debian/README.source.
    
 -- Ralf Treinen <treinen@debian.org>  Thu, 27 Feb 2020 22:13:34 +0100

menhir (20200123-1) unstable; urgency=medium

  * New upstream version
  * Drop patch demos-enable-bytecode as the collection of demos is no longer
    part of upstream
  * Build-dependencies:
    - tighten version of ocaml-nox
    - drop ocamlbuild and ocaml-findlib
    - add ocaml-dune
  - debian/rules:
    - switch to the new build system using dune
    - drop override for dh_auto_test which is no longer needed
    - drop override for dh_dwz which is no longer needed
  - Installation:
    - install menhir.1 through debian/menhir.manpages
    - drop installation of empty directory usr/menhir/share
    - upstream installs documentation in /usr/doc
    - no more examples to install
    - create file d/not-installed, listing redundant CHANGES.md, LICENCE.md,
      README.md files
  * as-installed tests: since upstream does not distribute the demos any
    longer we use our own copy of relevant testcases in debian/tests.
  * Standards-version 4.5.0 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sat, 08 Feb 2020 10:50:13 +0100

menhir (20190924-1) unstable; urgency=medium

  * New upstream version
  * Set Multi-Arch:foreign for the menhir-doc package
  * Standards-Version: 4.4.1 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sat, 02 Nov 2019 11:51:19 +0100
