=== debian/control ===
--- 
+++ 
@@ -7,12 +7,10 @@
   Ralf Treinen <treinen@debian.org>
 Build-Depends:
   debhelper-compat (=12),
-  ocaml-nox (>= 4.02~),
-  ocamlbuild,
-  ocaml-findlib,
+  ocaml-nox (>= 4.02.3~),
+  ocaml-dune (>= 2.0),
   dh-ocaml,
-  coq
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://gallium.inria.fr/~fpottier/menhir/
 Vcs-Browser: https://salsa.debian.org/ocaml-team/menhir
 Vcs-Git: https://salsa.debian.org/ocaml-team/menhir.git
@@ -65,6 +63,7 @@
 Breaks: menhir (<< 20170712-1)
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Documentation of the Menhir parser generator for OCaml
  Menhir is a LR(1) parser generator for the OCaml programming language.
  It is mostly compatible with the ocamlyacc parser generator provided with
@@ -72,21 +71,3 @@
  .
  This package contains the Menhir manual as a pdf file, and the collection
  of Menhir examples.
-
-Package: libmenhir-coq
-Architecture: any
-Depends:
-  coq-${F:CoqABI},
-  ${ocaml:Depends},
-  ${shlibs:Depends},
-  ${misc:Depends}
-Recommends: menhir
-Description: Support library for verified Coq parsers produced by Menhir
- The Menhir parser generator, when invoked with the --coq option, produces
- parser code in the Coq language.
- .
- These parsers must be linked against this library, which provides
- both an interpreter (which allows running the generated parser) and
- a validator (which allows verifying, at parser construction time,
- that the generated parser is correct and complete with respect to
- the grammar).
