=== debian/rules ===
#!/usr/bin/make -f

DESTDIR := $(CURDIR)/debian/tmp

%:
	dh $@ --with ocaml

override_dh_auto_clean:
	dune clean

override_dh_auto_build:
	dune build @install

override_dh_auto_install:
	DESTDIR=$(DESTDIR) dune install 

override_dh_missing:
	dh_missing --fail-missing
