=== debian/changelog ===
menhir (20200624-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: include ocamlvars.mk to obtain override of dh_dwz
  * Dehelper compatibility level 13:
    - drop override of dh_missing which is no longer needed
  * d/copyright: fix spelling of "src/StaticVersion.mli"
  * Bump version of build-dependency dune, as indicated by upstream's opam file
  * Set Rules-Requires-Root=no

 -- Ralf Treinen <treinen@debian.org>  Sat, 22 Aug 2020 18:46:28 +0200

menhir (20200123-3) unstable; urgency=medium

  * patch menhirLib: fix the value returned by --suggest-menhirLib
    (closes: #955494)

 -- Ralf Treinen <treinen@debian.org>  Thu, 02 Apr 2020 12:22:45 +0200
