=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
   Mehdi Dogguy <mehdi@debian.org>,
   Ralf Treinen <treinen@debian.org>
 Build-Depends:
-  debhelper-compat (=12),
+  debhelper-compat (=13),
   ocaml-nox (>= 4.02.3~),
-  ocaml-dune (>= 2.0),
+  ocaml-dune (>= 2.2.0),
   dh-ocaml,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://gallium.inria.fr/~fpottier/menhir/
 Vcs-Browser: https://salsa.debian.org/ocaml-team/menhir
 Vcs-Git: https://salsa.debian.org/ocaml-team/menhir.git
