=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/ocaml/ocamlvars.mk
 
 DESTDIR := $(CURDIR)/debian/tmp
 
@@ -13,6 +15,3 @@
 
 override_dh_auto_install:
 	DESTDIR=$(DESTDIR) dune install 
-
-override_dh_missing:
-	dh_missing --fail-missing
