=== debian/changelog ===
menhir (20201216-1) unstable; urgency=medium

  * New upstream release

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 17 Jan 2021 21:01:58 +0100

menhir (20201201-1) unstable; urgency=medium

  * New upstream version.
  * Standards-version 4.5.1 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sun, 06 Dec 2020 10:29:09 +0100
