=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   ocaml-nox (>= 4.02.3~),
   ocaml-dune (>= 2.2.0),
   dh-ocaml,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://gallium.inria.fr/~fpottier/menhir/
 Vcs-Browser: https://salsa.debian.org/ocaml-team/menhir
