=== fix/src/Makefile ===
.PHONY: all
all:
	dune build @check
# This is enough to type-check the code in this directory,
# and is much faster than "make -C .. all".
