=== debian/changelog ===
menhir (20210929-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:20:39 +0100

menhir (20210929-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - fix file patterns for the runtime library which has moved to lib/
    - remove some licences that are no longer used
  * Standards-version 4.6.0 (no change)

 -- Ralf Treinen <treinen@debian.org>  Fri, 01 Oct 2021 23:02:46 +0200
