=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 	dune build @install
 
 override_dh_auto_install:
-	DESTDIR=$(DESTDIR) dune install 
+	DESTDIR=$(DESTDIR) dune install --prefix=usr --libdir=lib/ocaml
