=== debian/watch ===
version=4

#http://pauillac.inria.fr/~fpottier/menhir/menhir-(.*)\.tar\.gz
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/menhir.*\.tar\.gz/menhir-$1\.tar\.gz/g \
  https://gitlab.inria.fr/fpottier/menhir/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
