=== debian/changelog ===
menhir (20220210+ds-2) unstable; urgency=medium

  * Prepare for upload to unstable.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 13 May 2022 13:47:21 +0200

menhir (20220210+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Make sure the doc is built.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 18 Mar 2022 10:43:32 +0100
