=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders:
-  Mehdi Dogguy <mehdi@debian.org>,
-  Ralf Treinen <treinen@debian.org>
-Build-Depends:
-  debhelper-compat (=13),
-  ocaml-nox (>= 4.02.3~),
-  ocaml-dune (>= 2.2.0),
-  dh-ocaml,
+Uploaders: Mehdi Dogguy <mehdi@debian.org>, Ralf Treinen <treinen@debian.org>
+Build-Depends: debhelper-compat (=13),
+               dh-ocaml,
+               hevea,
+               imagemagick,
+               ocaml-dune (>= 2.2.0),
+               ocaml-nox (>= 4.02.3~),
+               texlive-fonts-recommended,
+               texlive-latex-extra
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://gallium.inria.fr/~fpottier/menhir/
@@ -18,10 +19,7 @@
 
 Package: menhir
 Architecture: any
-Depends:
-  ${ocaml:Depends},
-  ${shlibs:Depends},
-  ${misc:Depends}
+Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
 Suggests: menhir-doc
 Description: Parser generator for OCaml
  Menhir is a LR(1) parser generator for the OCaml programming language.
@@ -37,14 +35,9 @@
 
 Package: libmenhir-ocaml-dev
 Architecture: any
-Depends:
-  ${ocaml:Depends},
-  ${shlibs:Depends},
-  ${misc:Depends}
-Provides:
-  ${ocaml:Provides}
-Suggests:
-  ocaml-findlib
+Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
+Provides: ${ocaml:Provides}
+Suggests: ocaml-findlib
 Description: Menhir library for OCaml
  Menhir is a LR(1) parser generator for the OCaml programming language.
  It is mostly compatible with the ocamlyacc parser generator provided with
