=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	dune clean
 
 override_dh_auto_build:
+	make -C doc
 	dune build @install
 
 override_dh_auto_install:
