## menhir 20220210+ds1

=== debian/changelog ===
menhir (20220210+ds1-1) unstable; urgency=medium

  * Team upload
  * Properly repack upstream sources, without coq-menhirlib
  * Use ocaml_dune DH buildsystem (Closes: #1042097)
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Jul 2023 21:36:14 +0200
