=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>, Ralf Treinen <treinen@debian.org>
 Build-Depends: debhelper-compat (=13),
-               dh-ocaml,
+               dh-ocaml (>= 1.2.2),
                hevea,
                imagemagick,
                ocaml-dune (>= 2.2.0),
-               ocaml-nox (>= 4.02.3~),
+               ocaml,
                texlive-fonts-recommended,
                texlive-latex-extra
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://gallium.inria.fr/~fpottier/menhir/
 Vcs-Browser: https://salsa.debian.org/ocaml-team/menhir
