## menhir 20230608+ds

=== debian/changelog ===
menhir (20230608+ds-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Nov 2023 15:55:11 +0100

menhir (20230608+ds-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 00:13:31 +0100

menhir (20230608+ds-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Fix debian/watch
  * Fix cleaning (Closes: #1046147)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on ocaml-nox (>= 4.02.3~).
    + menhir-doc: Drop conflict with removed package menhir (<< 20170712-1) in
      Replaces.
    + menhir-doc: Drop conflict with removed package menhir (<< 20170712-1) in
      Breaks.
  * Use secure URI in Homepage field.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 27 Aug 2023 06:34:07 +0200
