## menhir 20231231+ds

=== debian/changelog ===
menhir (20231231+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 15 Feb 2024 14:22:52 +0100
