=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                texlive-latex-extra
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://gallium.inria.fr/~fpottier/menhir/
+Homepage: https://gallium.inria.fr/~fpottier/menhir/
 Vcs-Browser: https://salsa.debian.org/ocaml-team/menhir
 Vcs-Git: https://salsa.debian.org/ocaml-team/menhir.git
 
@@ -53,8 +53,6 @@
 
 Package: menhir-doc
 Section: doc
-Replaces: menhir (<< 20170712-1)
-Breaks: menhir (<< 20170712-1)
 Architecture: all
 Depends: ${misc:Depends}
 Multi-Arch: foreign
