=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,5 @@
 %:
 	dh $@ --with ocaml --buildsystem ocaml_dune
 
-override_dh_auto_build:
+execute_before_dh_auto_build:
 	make -C doc
-	dh_auto_build
