=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds\d*//g,repacksuffix=+ds \
https://gitlab.inria.fr/fpottier/menhir/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
