## menhir 20240715+ds

=== debian/changelog ===
menhir (20240715+ds-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 21:16:28 +0200

menhir (20240715+ds-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 13:43:31 +0100

menhir (20240715+ds-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.0

  [ Julien Puydt ]
  * Fix debian/watch.

 -- Stéphane Glondu <glondu@debian.org>  Tue, 20 Aug 2024 08:32:20 +0200

menhir (20231231+ds-2) unstable; urgency=medium

  * Team upload
  * Add support for a different OCaml stdlib dir

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 06:37:35 +0200
