## menhir 20250903+ds

=== debian/changelog ===
menhir (20250903+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 09 Sep 2025 16:09:54 +0200
