## menhir 20250912%2Bds

=== demos/calc-syntax-errors/Makefile ===
include ../Makefile.demo
include Makefile.messages.maintenance

clean::
	rm -f *.bak
