## menhir 20250912+ds

=== cst/Makefile ===
.PHONY: all
all:
	make -C .. $@
