=== sdk/Makefile ===
# [make] compiles menhirSdk.

.PHONY: all
all:
	@ dune build @check
