=== src/Makefile ===
# [make] compiles Menhir.

.PHONY: all
all:
	@ dune build @check
