=== demos/calc-mini/Makefile ===
include ../Makefile.demo
