=== debian/changelog ===
menhir (20250912+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 16 Sep 2025 02:04:20 +0200
