=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ocaml,
                texlive-fonts-recommended,
                texlive-latex-extra
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gallium.inria.fr/~fpottier/menhir/
 Vcs-Browser: https://salsa.debian.org/ocaml-team/menhir
