=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds\d*//g,repacksuffix=+ds,searchmode=plain \
https://gitlab.inria.fr/fpottier/@PACKAGE@/tags?sort=updated_desc -/archive/v?\d[\d.]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
